Index: trunk/sql/widget.sql
===================================================================
--- trunk/sql/widget.sql	(revision 157)
+++ trunk/sql/widget.sql	(revision 157)
@@ -0,0 +1,52 @@
+-- MySQL dump 10.11
+--
+-- Host: localhost    Database: eleonline
+-- ------------------------------------------------------
+-- Server version	5.0.45-log
+
+/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
+/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
+/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
+/*!40101 SET NAMES utf8 */;
+/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
+/*!40103 SET TIME_ZONE='+00:00' */;
+/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
+/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
+/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
+/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
+
+--
+-- Table structure for table `soraldo_ele_widget`
+--
+
+DROP TABLE IF EXISTS `soraldo_ele_widget`;
+CREATE TABLE `soraldo_ele_widget` (
+  `id` int(10) NOT NULL auto_increment,
+  `nome_file` varchar(255) NOT NULL default '',
+  `titolo` varchar(255) NOT NULL default '',
+  `pos_or` int(1) NOT NULL default '1',
+  `pos_ver` int(3) NOT NULL default '0',
+  `attivo` int(1) NOT NULL default '0',
+  PRIMARY KEY  (`id`)
+) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
+
+--
+-- Dumping data for table `soraldo_ele_widget`
+--
+
+LOCK TABLES `soraldo_ele_widget` WRITE;
+/*!40000 ALTER TABLE `soraldo_ele_widget` DISABLE KEYS */;
+INSERT INTO `soraldo_ele_widget` VALUES (1,'00_affluenze.php','00_affluenze.php',0,0,1),(2,'01_votanti.php','01_votanti.php',1,0,0),(3,'02_risultati.php','02_risultati.php',0,0,1),(4,'04_sezioni.php','04_sezioni.php',1,0,0),(5,'bar_affluenze.php','bar_affluenze.php',1,0,0),(6,'bloccocand.php','bloccocand.php',1,0,0),(7,'bloccogen.php','bloccogen.php',1,0,0),(8,'bloccolink.php','bloccolink.php',1,0,0),(9,'bloccoref.php','bloccoref.php',1,0,0),(10,'gom_affluenze.php','gom_affluenze.php',0,0,1),(11,'off_Votanti.php','off_Votanti.php',0,0,1),(12,'pie_affluenze.php','pie_affluenze.php',1,0,0);
+/*!40000 ALTER TABLE `soraldo_ele_widget` ENABLE KEYS */;
+UNLOCK TABLES;
+/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;
+
+/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
+/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
+/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
+/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
+/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
+/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
+/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
+
+-- Dump completed on 2010-03-22 13:20:41
